Debian Bug report logs - #696455
ITP: pytaglib -- Python 2.x/3.x bindings for the Taglib audio, metadata library

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Michael Helmling <michaelhelmling@posteo.de>

Date: Thu, 20 Dec 2012 22:39:05 UTC

Owned by: Michael Helmling <michaelhelmling@posteo.de>

Severity: wishlist

Done: Adrian Bunk <bunk@stusta.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#696455; Package wnpp. (Thu, 20 Dec 2012 22:39:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Helmling <michaelhelmling@posteo.de>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Thu, 20 Dec 2012 22:39:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michael Helmling <michaelhelmling@posteo.de>
To: submit@bugs.debian.org
Subject: ITP: python-pytaglib -- Python 2.x/3.x bindings for the Taglib audio, metadata library
Date: Thu, 20 Dec 2012 23:29:00 +0100
Package: wnpp
Severity: wishlist
Owner: Michael Helmling <michaelhelmling@posteo.de>

* Package name    : python-pytaglib
  Version         : 0.3.0
  Upstream Author : Michael Helmling <michaelhelmling@posteo.de>
* URL             :  https://github.com/supermihi/pytaglib
* License         :  GPL-3.0+
  Programming Lang: Python
  Description     : Python 2.x/3.x bindings for the Taglib audio metadata
library




Changed Bug title to 'ITP: pytaglib -- Python 2.x/3.x bindings for the Taglib' from 'ITP: python-pytaglib -- Python 2.x/3.x bindings for the Taglib audio, metadata library' Request was from Simó Albert i Beltran <sim6@probeta.net> to control@bugs.debian.org. (Mon, 14 Jan 2013 16:45:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: pytaglib -- Python 2.x/3.x bindings for the Taglib audio, metadata library' from 'ITP: pytaglib -- Python 2.x/3.x bindings for the Taglib' Request was from Simó Albert i Beltran <sim6@probeta.net> to control@bugs.debian.org. (Mon, 14 Jan 2013 17:03:24 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Michael Helmling <michaelhelmling@posteo.de>:
Bug#696455; Package wnpp. (Wed, 18 Sep 2013 20:03:21 GMT) Full text and rfc822 format available.

Acknowledgement sent to Charlie Smotherman <cjsmo@cableone.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Michael Helmling <michaelhelmling@posteo.de>. (Wed, 18 Sep 2013 20:03:21 GMT) Full text and rfc822 format available.

Message #14 received at 696455@bugs.debian.org (full text, mbox):

From: Charlie Smotherman <cjsmo@cableone.net>
To: 696455@bugs.debian.org
Subject: ITP: python-pytaglib
Date: Wed, 18 Sep 2013 15:02:52 -0500
[Message part 1 (text/plain, inline)]
Has there been any progress on this?  Need any help?

-- 
Charlie Smotherman
Debian Contributor
Ubuntu Developer
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#696455; Package wnpp. (Thu, 19 Sep 2013 07:51:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Helmling <michaelhelmling@posteo.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 19 Sep 2013 07:51:09 GMT) Full text and rfc822 format available.

Message #19 received at 696455@bugs.debian.org (full text, mbox):

From: Michael Helmling <michaelhelmling@posteo.de>
To: Charlie Smotherman <cjsmo@cableone.net>, 696455@bugs.debian.org
Subject: Re: Bug#696455: ITP: python-pytaglib
Date: Thu, 19 Sep 2013 09:38:17 +0200
[Message part 1 (text/plain, inline)]
Honestly I somehow gave up on this, after I've realized that getting
familiar with the dirty details of debian packaging isn't worth the
effort for a single package (especially since I'm not a debian user myself).

Of course, I'd very much apprechiate and support if anyone else would
take care of this. There's a working package in the DPMT SVN repository
(http://anonscm.debian.org/viewvc/python-modules/packages/pytaglib/), I
guess only minor stuff would have to be fixed for being fully compliant
with the debian rules.


Am 18.09.2013 22:02, schrieb Charlie Smotherman:
> Has there been any progress on this?  Need any help?
> 
> -- 
> Charlie Smotherman
> Debian Contributor
> Ubuntu Developer


[signature.asc (application/pgp-signature, attachment)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 25 Oct 2013 07:06:09 GMT) Full text and rfc822 format available.

Reply sent to Adrian Bunk <bunk@stusta.de>:
You have taken responsibility. (Sun, 09 Feb 2014 22:06:16 GMT) Full text and rfc822 format available.

Notification sent to Michael Helmling <michaelhelmling@posteo.de>:
Bug acknowledged by developer. (Sun, 09 Feb 2014 22:06:17 GMT) Full text and rfc822 format available.

Message #26 received at 696455-done@bugs.debian.org (full text, mbox):

From: Adrian Bunk <bunk@stusta.de>
To: 696455-donw@bugs.debian.org
Cc: Charlie Smotherman <cjsmo@cableone.net>
Subject: pytaglib is already in Debian
Date: Mon, 10 Feb 2014 00:03:13 +0200
But this ITP bug wasn't closed since the initial upload that would have 
closed it was rejected.

cu
Adrian

-- 

       "Is there not promise of rain?" Ling Tan asked suddenly out
        of the darkness. There had been need of rain for many days.
       "Only a promise," Lao Er said.
                                       Pearl S. Buck - Dragon Seed




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 10 Mar 2014 07:32:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 21:34:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.